@charset "utf-8";
/* CSS Document */

/* TITANIUM edited by BANOV*/

 @font-face {
    font-family: 'burbin_casual_ncregular';
    src: url('burbin_casual_nc-webfont.eot');
    src: url('burbin_casual_nc-webfont.eot?#iefix') format('embedded-opentype'),
url('burbin_casual_nc-webfont.woff') format('woff'),
url('burbin_casual_nc-webfont.ttf') format('truetype'),
url('burbin_casual_nc-webfont.svg#burbin_casual_ncregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {

	background: #000;
	background-image:url('top-bg.png');
	background-repeat:repeat-x;
	font-family: 'burbin_casual_ncregular';
	font-size:18px;
	color: #fff;
	width:730px;
	margin:auto;
	}
.core-section-body{
	color:#000;
}
a, a:hover, a:visited {
	color: #0085cf;
}
#head {
	clear: both;
	width: 730px;
	margin-top: 1em;
}
#guide {
	width: 730px;
	font-size: 14px;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	background: url(../head-corners-tile.png) repeat-x;
	letter-spacing: 1px;
	padding: 12px;
	-moz-box-shadow: 2px 3px 3px #aaa;
	-webkit-box-shadow: 3px 4px 4px #aaa;
	border: 1px #cdcdcd solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border: 1px solid #aaa;
}
#content {
	width: 730px;
	margin-left: auto;
	margin-right: auto;
	background: inherit;
	padding: 10px;
}
#head-security {
	text-align: right;
	padding-right: 1em;
	background: url(../fs_secure-ordering.png) no-repeat left;
	background-position: 400px 20px;
}
/**
 * Switches
 */

/* No security info */
.ns #head-security {
	display:none;
}
/* No header */
.nh #head {
	display:none;
}
/**
 * Override
 */

.store-order-action-list li {
	white-space: normal !important; /* france length */
}
.core-form-field-required .core-form-field-label {
	font-weight: bold;
}
.core-form-field-group + .core-form-field-group {
	margin-top: 2em;
}
.core-form-field-label {
	margin-bottom: 4px;
}
.core-body-window .core-section {
	width: 730px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	margin-top: 2em;
}
.core-body-window .core-section-header {
	background: url(../section-header-c.png) left top repeat-x;
	margin: 0px;
	font-size: 12px;
	padding-left: 10px;
	color: white;
	padding: 10px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #666;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius-topleft: 10px;
	-khtml-border-radius-topright: 10px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
}
.core-body-window .core-section-body {
	padding: 2em;
	border: 1px solid #aaa;
	background: #f8f8f8;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
	border-radius-bottomright: 10px;
}
.store-footer {
	background: #fff url(../footer-bg2.gif) repeat;
	color: #eee;
	margin-bottom: 30px;
	padding: 2em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.store-footer a:link, .store-footer a:visited {
	color: #00bfff;
}
.store-footer a:hover {
	color: #ffa500;
	text-decoration: none;
}
.store-product-detail-description-short {
	margin-left: 1em;
}
.store-product-list-item {
	margin-bottom: 0;
}
.store-product-list-item-title {
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #ddd;
}
.store-product-list-item-description {
	margin-top: 1em;
}
.store-product-detail {
	line-height: 1.4em;
}
.store-product-detail-title {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	margin-bottom: 10px;
	margin-right: 1em;
	text-shadow: 2px 2px 2px #ddd;
	letter-spacing: 1px;
}
.core-form-field-group-header, .store-product-list-item-title {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	margin-right: 1em;
}
.store-page-navigation {
	border-top: 1px dotted #ddd;
}
.store-product-detail-quantity {
	margin-top: 10px;
}
.store-product-detail-description, .store-product-list-item-description {
/*	text-align: justify;*/
	margin-bottom: 1em;
}
.store-product-option-groups {
	padding-left: 1em;
	padding-right: 1em;
}
.core-form-field-body-note {
	font-size: 10px;
	margin-top: 4px;
	color: #666;
}
